	body {
		margin:0px 0px 20px 0px;
		background:#CCC;
	}	
	
	a 		{ color: #FFF; text-decoration: none; }
	a:link		{ color: #FFF; text-decoration: none; }
	a:visited	{ color: #FFF; text-decoration: none; }
	a:active	{ color: #FFF; text-decoration: underline; }
	a:hover		{ color: #FFF; text-decoration: underline; }
	
	a.black 		{ color: #000; text-decoration: none;  }
	a.black:link		{ color: #000; text-decoration: none;  }
	a.black:visited	{ color: #000; text-decoration: none;  }
	a.black:active		{ color: #000; text-decoration: underline; }
	a.black:hover		{ color: #000; text-decoration: underline; }

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}

	h1.normal {
		font-weight:normal;
		}

        #overall {
		padding:20px;
        }

	#header {
		position:absolute;
		font-family:arial, verdana, sans-serif;
		color:#FFF;
		background:#336699;
		font-variant:small-caps;
		padding:15px;
		width:500px;
		border:1px solid #FFF;
                }
	
	#image {
		position:absolute;	
		right:20px;
		top:20px;
		background:#CCC;
		padding:5px;
		}

	#topmenu {
		position:absolute;
		margin-top:60px;
		margin-left:20px;
		width:850px;
		background:#6699CC;
		padding:5px 10px;
		border:1px solid #FFF;
		font-family:arial, verdana, sans-serif;
		color:#FFF;
		font-variant:small-caps;
		font-weight:bold;
		word-spacing:13px;
		}
	
	#topmenu2 {
		position:absolute;
		margin-top:100px;
		margin-left:20px;
		width:850px;
		background:#6699CC;
		padding:5px 10px;
		border:1px solid #FFF;
		font-family:arial, verdana, sans-serif;
		color:#FFF;
		font-variant:small-caps;
		font-weight:bold;
		word-spacing:20px;
		}


	#contentmain {
		position:relative;
		margin-top:140px;
		background:#999;
		padding:50px 20px 20px 20px;
		font-family:times new roman, sans-serif;
		border:1px solid #FFF;
		}

	#contentmain2 {		
		margin-top:140px;
		margin-right:10px;
		background:#999;
		padding:20px 20px 20px 20px;
		font-family:times new roman, sans-serif;
		border:1px solid #FFF;
		}
	
	#menu {
		position:absolute;	
		top:70px;
		right:40px;
		width:130px;		
		padding:10px 10px 10px 30px;
		background:#6699CC;
		border:1px solid #FFF;
		font-family:arial, verdana, sans-serif;
		font-weight:normal;
		}
	



	#content{
		background:#999;
		padding:20px;
		border:none;
		}


	#collabmenu {
		position:relative;
		left:40px;
		width:60%;
		padding:10px;
		background:#6699CC;
		border:1px solid #FFF;
		font-family:arial, verdana, sans-serif;
		font-weight:normal;
		color:#FFF;
		}


	span {
		color:#FFF;
		}

	span.space {
		word-spacing:5px;
		}

	span.normal {
		color:#000;
		font-size:small;
		font-weight:normal;
		}


	strong {
		font-weight:bold;
		}

	p.border{
		width:200px;
		border-bottom:1px solid #333;
		}
	p.border2{
		width:400px;
		border-bottom:1px solid #333;
		}

	p.large {
		font-size:large;
		}

	p.center {
		text-align:center;
		}
	p.white {
		color:#FFF;
		}

	p.indentlarge {
		text-indent:20px;
		font-size:large;
		}
	p.shift {
		margin-left:20px;
		}

	
	img	{
		border:none;
		}
	
	img.whitebdr {
		border:1px #FFF solid;
		}

	img.right {
		position:relative;
		margin-top:-25px;
		float:right;
		}

	img.shift {
		margin-left:20px;
		}		
	
	.blue {
		color:#336699;
		}

	.title {
		font-family:georgia,arial,times new roman,sans-serif;
		padding:5px;
		font-size:large;
		color:#000;
		border-bottom:1px solid #FFF;
		} 


	.subtitle {
		font-family:georgia,arial,times new roman,sans-serif;
		padding:5px;
		font-size:large;
		color:#000;
		font-weight:normal;
		}



































